; !!! all text in UTF-8 !!!
[general]

[features]
feature1=Over 30 creatures to battle
feature2=15 kinds of towers to build
feature3=Level editor for building new maps
feature4=Unlimited game time
feature5=Free upgrades to new versions
